.version.video /* version checker */
{
	color: #0000EE;
	background-color: #906E0D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #332E34;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 629.5210611643097px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 2px;
	padding-bottom: 13px;
	width: 0.01px;
}

#pu10257-4
{
	width: 0.01px;
}

#u10257-4
{
	z-index: 13;
	width: 157px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 72px;
}

#u10258
{
	z-index: 17;
	width: 40px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 22px;
}

#accordionu6892
{
	z-index: 33;
	width: 382px;
	margin-right: -10000px;
}

#u6893
{
	z-index: 34;
	width: 382px;
}

#u6927-3
{
	z-index: 35;
	width: 372px;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u6927-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	width: 372px;
	margin: 0px;
}

#u6894
{
	z-index: 38;
	width: 381px;
	padding-right: 1px;
	padding-bottom: 10px;
}

#u6894:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#menuu6911
{
	z-index: 39;
	width: 378px;
}

#u6912
{
	width: 378px;
	padding-bottom: 1px;
}

#u6913
{
	width: 378px;
	min-height: 31px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u6913.MuseMenuActive
{
	width: 378px;
	min-height: 30px;
	margin: 0px -10000px -1px 0px;
}

#u6916-4
{
	width: 378px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#u6913.MuseMenuActive #u6916-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 378px;
	margin: 0px -10000px 0px 0px;
}

#menuu6919
{
	z-index: 46;
	width: 379px;
	margin-top: 6px;
}

#u6920
{
	width: 379px;
	padding-bottom: 1px;
}

#u6921
{
	width: 379px;
	min-height: 31px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u6921.MuseMenuActive
{
	width: 379px;
	min-height: 30px;
	margin: 0px -10000px -1px 0px;
}

#u6923-4
{
	width: 379px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#u6921.MuseMenuActive #u6923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#menuu6903
{
	z-index: 53;
	min-height: 52px;
}

#u6907
{
	min-height: 31px;
	padding-bottom: 20px;
}

#u6907.MuseMenuActive
{
	min-height: 30px;
	margin: 0px 0px -1px;
}

#u6910-4
{
	min-height: 31px;
	top: 10px;
}

#u6907.MuseMenuActive #u6910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px;
}

#u6904
{
	padding-bottom: 1px;
}

#menuu6903-bw
{
	z-index: 53;
	min-height: 52px;
	margin-top: 6px;
}

#menuu6895
{
	z-index: 60;
	width: 381px;
	margin-top: 6px;
}

#u6899
{
	width: 381px;
	min-height: 31px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u6902-4
{
	width: 381px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#menuu7082
{
	z-index: 67;
	width: 381px;
	margin-top: 8px;
}

#u6896,#u7083
{
	width: 381px;
	padding-bottom: 1px;
}

#u7086
{
	width: 381px;
	min-height: 31px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u6899.MuseMenuActive,#u7086.MuseMenuActive
{
	width: 381px;
	min-height: 30px;
	margin: 0px -10000px -1px 0px;
}

#u7088-4
{
	width: 381px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#u6899.MuseMenuActive #u6902-4,#u7086.MuseMenuActive #u7088-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 381px;
	margin: 0px -10000px 0px 0px;
}

#u7129
{
	z-index: 19;
	width: 720px;
	min-height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,557,-163);
	-ms-transform: matrix(0,1,-1,0,557,-163);
	transform: matrix(0,1,-1,0,557,-163);
	left: -173px;
	margin-top: 214px;
	margin-bottom: 163px;
	position: relative;
}

#u7131
{
	z-index: 20;
	width: 720px;
	min-height: 409px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,565,-155);
	-ms-transform: matrix(0,1,-1,0,565,-155);
	transform: matrix(0,1,-1,0,565,-155);
	left: -157px;
	margin-top: 189px;
	margin-bottom: 156px;
	position: relative;
}

#u7133
{
	z-index: 21;
	width: 720px;
	min-height: 409px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,565,-155);
	-ms-transform: matrix(0,1,-1,0,565,-155);
	transform: matrix(0,1,-1,0,565,-155);
	left: -157px;
	margin-top: 180px;
	margin-bottom: 156px;
	position: relative;
}

#u8044
{
	z-index: 2;
	width: 316px;
	margin-left: 29px;
	margin-top: 154px;
}

#u8053
{
	z-index: 3;
	width: 48px;
	margin-right: -10000px;
}

#u8045
{
	z-index: 5;
	width: 48px;
	margin-right: -10000px;
	left: 67px;
}

#u8047
{
	z-index: 9;
	width: 48px;
	margin-right: -10000px;
	left: 134px;
}

#u8053:hover,#u8045:hover,#u8047:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8049
{
	z-index: 11;
	width: 48px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 201px;
}

#u8051
{
	z-index: 7;
	width: 48px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 268px;
}

#u8049:hover,#u8051:hover
{
	width: 48px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u7262-4
{
	z-index: 28;
	width: 288px;
	min-height: 22px;
	margin-left: 43px;
	margin-top: 10px;
}

#u6865-6
{
	z-index: 22;
	width: 288px;
	min-height: 22px;
	margin-left: 43px;
	margin-top: 15px;
}

#u6866
{
	z-index: 32;
	width: 37px;
	height: 31px;
	margin-left: 170px;
	margin-top: 20px;
}

#u6866:hover
{
	width: 37px;
	height: 31px;
	min-height: 0px;
	margin: 20px 0px 0px 170px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

